uuid: 50a3c8ca-fc54-45cb-aa51-8f7a773cf471
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: hoClwTpH3aU9_p2qxDhuWZzVsKfDGpetedmTF74jC88
id: node.field_table_of_contents
field_name: field_table_of_contents
entity_type: node
type: text_long
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
